@CHARSET "UTF-8";
/************************************/
/*****    Vehicle Form          *****/
/************************************/
#vehicleForm h3{padding:0px;}
#vehicleForm{
    float: right;
    margin-left: 8px;
    width: 737px;
}
#vehicleForm .formStep{
    width:154px;
    float:left;
    font-size:12px;
    padding:0 10px 0 20px;
    height: 24px;
    line-height: 24px;
    background: url("/images/formStep.png") no-repeat 0 0 transparent;
}
#vehicleForm .formStep.first{padding-left:10px;width:164px;}
#vehicleForm .formStep.active{background: url("/images/formStep_active.png") no-repeat 0 0 transparent;}
#vehicleForm .formStep.first{background: url("/images/formStepFirst.png") no-repeat 0 0 transparent;}
#vehicleForm .formStep.first.active{background: url("/images/formStepFirst_active.png") no-repeat 0 0 transparent;}
#vehicleForm .formStep.last{background: url("/images/formStepLast.png") no-repeat 0 0 transparent;width:155px;}
#vehicleForm .formStep.last.active{background: url("/images/formStepLast_active.png") no-repeat 0 0 transparent;}

#vehicleForm .panelContent {
    width: 735px;
}
#vehicleForm .actionPanel{
    padding:0px;
}
#vehicleForm .actionPanel .panelContent{
    padding:20px 10px 15px;
    background-color: #E3E5E6;
    border:none;
    width:715px;
    margin-top:10px;
}
#vehicleForm .actionPanel .panelFooter{
    background:url("/images/panelFooter_grey.png") no-repeat scroll 0 0 transparent;
    position: relative;
    top: 5px;
    left:-1px;
    width:737px;
}
#vehicleForm .formPanel{
    padding:5px 10px 5px;
}
#vehicleForm .formPanel.identifyVehicle{
    padding-bottom:5px;
}
.formPanel .formPanelHeader{
    margin:15px 0 10px;
}
.formPanel .formPanelHeader p{
    padding: 5px 0 0;
    font-weight: bold;
}
.formPanel .formPanelHeader p a,
.formPanel .formPanelHeader p a:hover{
    color: #F0861B;
}
.formPanel .formPanelHeader h3 a,
.formPanel .formPanelHeader h3 a:hover{
    color: #0161aa;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 10px;
}
.formPanel .formPanelHeader p.highlight{
    font-size: 12px;
    font-weight: bold;
    margin:5px 0 3px;
}
.formPanel .formPanelHeaderHeadline{
    float: left;
}
.formPanel .formPanelHeaderInfo{
    float: right;
    font-size:12px;
}
.formPanel .formPanelHeaderInfo a,
.formPanel .formPanelHeaderInfo a:hover  {
    background-position: 0 2px;
    font-size:12px;
    color: #F0861B;
}
/* txtContent */
#vehicleForm .formPanel .formPanelHeader div.txtContent{
    padding-bottom: 5px;
}
#vehicleForm .formPanel .formPanelHeader div.txtContent h3{
    padding-bottom:10px;
}
#vehicleForm .formPanel .formPanelHeader div.txtContent p{
    padding: 2px 0 5px;
    font-weight: normal;
}
/**/
.formPanelContent{
    background-color:#f7f9fa;
    border-top:1px solid #BFC0C1;
    border-bottom:1px solid #BFC0C1;
    width: 715px;
    padding-bottom: 10px;
}
.formPanelContent .dataRow{
    padding: 10px 0 0 10px;
}
.formPanelContent .dataColumn{
    float: left;
    width: 225px;
    padding-right: 10px;
}
.formPanelContent .dataColumn.double{
    padding-top:5px;
    width: 450px;
}
.formPanelContent .dataColumn.triple{
    padding-top:5px;
    width: 675px;
}
/* captcha */
#captcha .img{height:70px;}
/* FIN result */
#vinResult{
    padding-bottom:10px;
}
#vinList .header,
#vinResult .header{
    font-weight: bold;
    font-size:12px;
    padding-bottom:5px;
}
#vinResult .correct{
    background: url("/images/bulletYes.png") no-repeat 0 3px;
    padding-left: 16px;
}
#vinResult .incorrect {
    background: url("/images/bulletNo.png") no-repeat 0 3px;
    padding-left: 16px;
}
#vinList .info,
#vinResult .info{
    line-height:19px;
    padding-left:19px;
    margin-top:10px;
}
.buttonRow {
    padding: 0 10px;
}
/* special: locationPanel */
.locationPanel .formPanelContent{
    padding:0px;
    border:none;
}
.locationPanel .dataRow{
    border-top:1px solid #BFC0C1;
    height: 40px;
    padding:0px;
    width:100%;
}
/*Different VIN Styles*/
.vinDataInvisible{
    border: 1px solid #BFC0C1;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width:603px;
    padding:20px 20px 20px 70px;
    background: url("/images/eas-info-image.png") no-repeat 20px 23px #fff;
    display: block;
}
.vinDataVisible{
   font-weight:bold;
}

.locationPanel .dataRow.last {border-bottom:1px solid #BFC0C1;}
.locationPanel .dataRow .outer{height:40px;float:left;}
.locationPanel .dataRow .inner .propertyHighlight{padding-left:7px;}
.locationPanel .dataRow label{
    text-align: right;
    width: 160px;
    padding-right:17px;
    margin-right:10px;
    border-right:1px solid #BFC0C1;
    display:block;
    float:left;
}
.locationPanel .dataRow .propertyHighlight,
.locationPanel .dataRow input[disabled]{
    font-size:12px;
    font-weight:bold;
}
.locationPanel .dataRow input{
    font-size:12px;
    font-weight:bold;

 padding: 0 5px 1px;

}
.dataItem{padding-top:2px;}
/* form elements */
.dataItem select,
.dataItem input,
.dataItem textarea{
    width: 219px;
    height: 19px;
    padding: 2px;
    border: 1px solid #BFC0C1;
    line-height: 19px;
    margin-top:3px;
}
.dataItem select{
    width: 225px;
    height:25px;
}
.dataItem select.half{
    width: 110px;
}
input[type=radio],input[type=checkbox]{
    width: 15px;
    height:15px;
    position:relative;
    top:3px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border:none;
}
.checkboxList input[type=radio],
.checkboxList input[type=checkbox]{
    margin: 0 2px 10px 0;
}
/* radio btn (error) */
.radioInput{margin-left:-10px;padding-top:2px;}
.radioInput label {padding: 3px 5px;}
.radioInput input {
    margin-left:10px;
}
.radioInput.errorRadio label {
    padding:2px 4px;
    border:1px solid #e2001a !important;
    background-color:#f8c3c9 !important;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.dataItem textarea{
    width: 689px;   /*10px margin-right */
    height: 100px;
    resize: vertical;
}
.double .dataItem textarea{
    width: 455px;
    height: 100px;
    max-height:100px;
    max-width:455px;
}


input.half{}
input[disabled]{}

/* image upload */
#vehicleForm #sortableContainer{
    width: 715px;
}
#vehicleForm .uploadThumbnail{
    list-style-type:none;
    float:left;
    margin:10px 5px;
    width:120px;
}
#vehicleForm #sortableContainer ul{
    list-style-position: outside;
    padding-left: 0;
    text-indent: 0;
    position:relative;
    left:15px;
}
#vehicleForm #sortableContainer ul li{padding:0px;}
#vehicleForm .uploadThumbnail .panelHeader .panelHeader-middle {
    width: 88px;
}
#vehicleForm .uploadThumbnail .panelHeader .panelHeader-left{background: url("/images/panelHeaderGrey_left.png") no-repeat 0 0;}
#vehicleForm .uploadThumbnail .panelHeader .panelHeader-middle{background: url("/images/panelHeaderGrey_middle.png") repeat-x 0 0;}
#vehicleForm .uploadThumbnail .panelHeader .panelHeader-right{background: url("/images/panelHeaderGrey_right.png") no-repeat 0 0;}
#vehicleForm .uploadThumbnail.mainImage .panelHeader .panelHeader-left{background: url("/images/panelHeader_left.png") no-repeat 0 0;}
#vehicleForm .uploadThumbnail.mainImage .panelHeader .panelHeader-middle{background: url("/images/panelHeader_middle.png") repeat-x 0 0;}
#vehicleForm .uploadThumbnail.mainImage .panelHeader .panelHeader-right{background: url("/images/panelHeader_right.png") no-repeat 0 0;}

#vehicleForm .uploadThumbnail.mainImage .panelContent{
    border-color: #0161aa;
}

#vehicleForm .uploadThumbnail .panelContent{
    border:1px solid grey;
    padding:1px;
    border-top:none;
    width:100px;
    height:75px;
    background-color:#CCCCCC;
    text-align:center;
}
#vehicleForm .uploadThumbnail .panelContent img{
    max-height:75px;
    max-width:100px;
}
.labeledCheckbox {
    margin: 0 5px 5px 0;
}

/* fix for jQuery drag'n'drop needs list-style-type */
.thumbnailContainer{
    position:relative;
    left:-15px;
}

.rotateCW,.rotateCCW {
	position: absolute;
	top: 77px;
	height: 18px;
	width: 20px;
}

.rotateCW {
	left: 75px;
	background-image: url("/images/arrow_left.png");
}

.rotateCCW {
	left: 10px;
	background-image: url("/images/arrow_right.png");
}

/* formPageThree Angebotsdaten*/
.radioChoice {
    height:34px;
}
.radioChoice label{
    margin-left:10px;
}
.radioChoice select,.radioChoice input,.radioChoice textarea {
    margin:0px;
}
.valueAmountInput{
    width:50px !important;
}
.otherPlatformOfferURL{
    width:450px !important;
    margin-left:5px;
}

/* formPageFour */
/* vehicleDetailPanel */
#vehicleForm #vehicleDetails {
    float: none;
    left: -11px;
    margin: 10px 0 0;
    position: relative;
}
#vehicleForm #vehicleDetails .panelFooter{
    display:none;
}
